Skip to main content
Search workspace audit events across workspaces
curl --request GET \
  --url https://api.acornops.dev/admin/v1/audit-events \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "workspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "category": "<string>",
      "eventType": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "actor": {},
      "target": {},
      "metadata": {}
    }
  ],
  "nextCursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.acornops.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Paged sanitized workspace audit events.

items
object[]
required
nextCursor
string